cvs: phpdoc-ro /reference/mail/functions mail.xml

From: Date: Fri, 23 Nov 2007 09:10:25 +0000
Subject: cvs: phpdoc-ro /reference/mail/functions mail.xml
Groups: php.doc.ro 
Request: Send a blank email to doc-ro+get-315@lists.php.net to get a copy of this message
simionea Fri Nov 23 09:10:25 2007 UTC Modified files: /phpdoc-ro/reference/mail/functions mail.xml Log: Corrected the links that contained "&url.rfc" http://cvs.php.net/viewvc.cgi/phpdoc-ro/reference/mail/functions/mail.xml?r1=1.3&r2=1.4&diff_format=u Index: phpdoc-ro/reference/mail/functions/mail.xml diff -u phpdoc-ro/reference/mail/functions/mail.xml:1.3 phpdoc-ro/reference/mail/functions/mail.xml:1.4 --- phpdoc-ro/reference/mail/functions/mail.xml:1.3 Tue Sep 18 13:52:29 2007 +++ phpdoc-ro/reference/mail/functions/mail.xml Fri Nov 23 09:10:25 2007 @@ -23,12 +23,12 @@ </simpara> <simpara> Urmãtoarele RFC-uri pot fi, de asemenea, folositoare: - <link xlink:href="&url.rfc1896;">RFC 1896</link>, - <link xlink:href="&url.rfc2045;">RFC 2045</link>, - <link xlink:href="&url.rfc2046;">RFC 2046</link>, - <link xlink:href="&url.rfc2047;">RFC 2047</link>, - <link xlink:href="&url.rfc2048;">RFC 2048</link>, ºi - <link xlink:href="&url.rfc2049;">RFC 2049</link>. + <link xlink:href="&url.rfc;1896">RFC 1896</link>, + <link xlink:href="&url.rfc;2045">RFC 2045</link>, + <link xlink:href="&url.rfc;2046">RFC 2046</link>, + <link xlink:href="&url.rfc;2047">RFC 2047</link>, + <link xlink:href="&url.rfc;2048">RFC 2048</link>, ºi + <link xlink:href="&url.rfc;2049">RFC 2049</link>. </simpara> <para> <function>mail</function> returneazã &true; dacã mailul a fost trimis cu succes, &false; în caz contrar.

« previous php.doc.ro (#315) next »